@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --light-blue: #0EACE9;
    --aquamarine: #14C5C9;
    --purple: #5E219D;
    --red: #F02E68;
    --orange: #F4AE60;
    --dark-blue: #0C1E4C;
  }

.navegacion{
    background-color: #0C1E4C;
}

.navegacion a{
    color: white;
    transition: .3s;
}

.navegacion a:hover{
    color: #14C5C9;
}

.navegacion > .navbar-collapse{
    justify-content: flex-end;
}

.inicio{
    background-color: #14C5C9;
    border: none;
    border-radius: 0px;
}

.formulario-registro {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-direction: column;
}
.formulario-registro1{
    max-width: 80%;
}

hr{
    border-bottom: 1px solid rgba(255, 255, 255, 0.162);
}

.social{
    display: flex;
    flex-direction: row;
    gap: 5px;
    text-decoration: none;
    list-style: none;
    justify-content: flex-end;
}

.credits{
    color: rgb(150, 150, 150);
}

/* Estilos adicionales para personalizar el aspecto de la barra lateral y el contenido principal */
.sidebar {
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 100; /* Stay on top of everything */
    padding: 48px 0 0; /* Height of navbar */
    box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
  }
  
  .sidebar-sticky {
    position: relative;
    top: 0;
    height: calc(100vh - 48px);
    padding-top: .5rem;
    overflow-x: hidden;
    overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
  }
  
  @media (max-width: 767.98px) {
    .sidebar {
      top: 5rem;
    }
  }

.navbar-expand-lg {
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -ms-flex-pack: start;
    justify-content: flex-end;
}
.header-tabla{
    background-color: #e6e9f1!important;
}
.tabla-transacciones tbody{
    background-color: white;
    max-height: 500px!important;
    overflow-y: scroll;
}
.tabla-transacciones tr{
    text-align: center;
}

.tabla-transacciones > tbody tr {
    height: 50px;
    text-align: center;
    transition: .3s;
}

.tabla-transacciones > tbody tr:hover {
    background-color: #e6e9f1;
    cursor: pointer;
}

.tabla-transacciones > tbody tr> td{

    padding: 1em;
}

.buscador{
    background-color: #e6e9f1;
    transition: .3s;
}

.buscador:hover{
    background-color: #0C1E4C;
    color: white;
}
.dashboard{
    background-color: #F0F2F9;
}
.category-listed{
    padding: .2em .7em;
    color: white;
    background-color: #14C5C9;
    border-radius: 20px;
    width: 220px;
    display: inline-block;
    text-align: center;
}

.nav-left{
    transition: .3s;
}

.nav-left:hover{
    background-color: #e6e9f1 ;
}

.sml{
    font-family: "Roboto", sans-serif;
    font-weight: 600;
    font-size: 16px;
    color: var(--dark-blue);

}

.btn-buscar{
    background-color: var(--dark-blue);
    transition: .3s;
    color: white;
}

.btn-buscar:hover{
    background-color: var(--light-blue);
    color: white;
}

.nav-header{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.cl-1{
    background-color: var(--aquamarine);
}

.cl-2{
    background-color: var(--dark-blue);
}

.cl-3{
    background-color: var(--light-blue);
}

.cl-4{
    background-color: var(--orange);
}

.cl-5{
    background-color: var(--red);
}

.card-text{
    font-family: "Roboto", sans-serif;
    font-size: 25px;
    font-weight: 700;
}

.card-title{
    font-family: "Roboto", sans-serif;
    font-size: 16px;
    color: #616161;
    font-weight: 400;
}